Bug 1015926 - [abrt] pidgin-2.10.7-3.fc19: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-3.fc19: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
abrt_hash:a37c5b5a0becffc9030e45b5ebe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 17:51 EDT by Jonathan Kamens
Modified: 2015-01-11 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-11 16:49:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.96 KB, text/plain)
2013-10-06 17:51 EDT, Jonathan Kamens
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-06 17:51 EDT, Jonathan Kamens
no flags Details
File: core_backtrace (28.14 KB, text/plain)
2013-10-06 17:51 EDT, Jonathan Kamens
no flags Details
File: dso_list (26.43 KB, text/plain)
2013-10-06 17:51 EDT, Jonathan Kamens
no flags Details
File: environ (2.23 KB, text/plain)
2013-10-06 17:51 EDT, Jonathan Kamens
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-06 17:52 EDT, Jonathan Kamens
no flags Details
File: maps (130.27 KB, text/plain)
2013-10-06 17:52 EDT, Jonathan Kamens
no flags Details
File: open_fds (1.53 KB, text/plain)
2013-10-06 17:52 EDT, Jonathan Kamens
no flags Details
File: proc_pid_status (964 bytes, text/plain)
2013-10-06 17:52 EDT, Jonathan Kamens
no flags Details
File: var_log_messages (391 bytes, text/plain)
2013-10-06 17:52 EDT, Jonathan Kamens
no flags Details

  None (edit)
Description Jonathan Kamens 2013-10-06 17:51:42 EDT
Description of problem:
Started up Pidgin and tried to enter an XMPP chat room.

Version-Release number of selected component:
pidgin-2.10.7-3.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            3009

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 WebCore::WidgetBackingStore::cairoSurface at /lib64/libwebkitgtk-1.0.so.0
 #5 webkit_web_view_expose_event at /lib64/libwebkitgtk-1.0.so.0
 #6 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #11 gtk_widget_event_internal at gtkwidget.c:5017
 #12 gtk_widget_send_expose at gtkwidget.c:4846
 #13 gtk_main_do_event at gtkmain.c:1610
 #14 _gdk_window_process_updates_recurse at gdkwindow.c:5427
 #19 _gdk_windowing_window_process_updates_recurse at gdkwindow-x11.c:5643
 #20 gdk_window_process_updates_internal at gdkwindow.c:5594
Comment 1 Jonathan Kamens 2013-10-06 17:51:46 EDT
Created attachment 808654 [details]
File: backtrace
Comment 2 Jonathan Kamens 2013-10-06 17:51:49 EDT
Created attachment 808655 [details]
File: cgroup
Comment 3 Jonathan Kamens 2013-10-06 17:51:52 EDT
Created attachment 808656 [details]
File: core_backtrace
Comment 4 Jonathan Kamens 2013-10-06 17:51:55 EDT
Created attachment 808657 [details]
File: dso_list
Comment 5 Jonathan Kamens 2013-10-06 17:51:57 EDT
Created attachment 808658 [details]
File: environ
Comment 6 Jonathan Kamens 2013-10-06 17:52:00 EDT
Created attachment 808659 [details]
File: limits
Comment 7 Jonathan Kamens 2013-10-06 17:52:03 EDT
Created attachment 808660 [details]
File: maps
Comment 8 Jonathan Kamens 2013-10-06 17:52:06 EDT
Created attachment 808661 [details]
File: open_fds
Comment 9 Jonathan Kamens 2013-10-06 17:52:09 EDT
Created attachment 808662 [details]
File: proc_pid_status
Comment 10 Jonathan Kamens 2013-10-06 17:52:12 EDT
Created attachment 808663 [details]
File: var_log_messages
Comment 11 Jonathan Kamens 2013-10-07 09:59:46 EDT
I think this is due to the Pidgin Embedded Video plugin, which I compiled and installed myself -- I don't think it's shipped with Fedora. So unless someone who does _not_ have that plugin installed reports a similar crash occurring to them, this ticket should probably be closed WONTFIX.
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 08:00:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-02-17 08:03:01 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 15:08:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.